body { 
	color: #12315f; 
	background: #f3f8fc; 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.header {
	background-position: top;
	background-repeat: repeat-x;
}
.button {
	height: 15px;
	padding: 5px;
	font-weight: bold;
	color: #000000;
	background-repeat: no-repeat;
}

.button:active, .button:focus, .button:visited, .button:link {
	height: 15px;
	padding: 5px;
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: no-repeat;
	text-decoration: none;
}

.button:hover {
	height: 15px;
	padding: 5px;
	font-weight: bold;
	color: #FFFF00;
	background-repeat: no-repeat;
	text-decoration: none;
}

.left {
	background-image: url(images/left_edge.gif);
	background-repeat: repeat-y;
	background-position: left top;
	font-weight: bold;
	text-indent: 10px;
	color: #FFFFFF;
	background-color: #0066FF;
}
.inputbox {
	color: #000000;
	height: 20px;
	width: 180px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.title {
	font-size: 18px;
	color: #FFFFFF;
	padding: 5px;
}

.right {
	background-image: url(images/right_edge.gif);
	background-repeat: repeat-y;
	background-position: right;
	font-weight: bold;
	background-color: #0066FF;
}
.table_blue {
	background-color: #FFFFFF;
	border: 5px solid #0066FF;
	width: 740px;
	overflow: hidden;
}

.submitbutton {
	background-color: #FFCC00;
	border: 2px double #CC9900;
	color: #000000;
	height: 20px;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.table_red {
	background-color: #FFE1D7;
	border: 1px solid #CC0000;
	height: 244px;
}
.table_green {
	background-color: #5E9EFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
